﻿@charset "utf-8";


/* @group reset*/
* {
	margin: 0;
	padding: 0
	}

a {
	text-decoration: none
	}

ul, ol {
	list-style: none
	}

img {
	/*vertical-align : middle;*/
	max-width: 100%
	}
/* @end */

html {
	font-family: verdana, sans-serif;
	font-size: 75%;
	line-height: 1.5;
	/*background: url(../images/960_grid_12_col.png) repeat-y top center*/
}

h1,h2,h3,h4,h5,h6{
	margin-bottom: 24px
}

h1 {
	/*font-size: 48px;*/
	font-size: 3em;
	line-height: 1; /*48px */
	margin-bottom: 0.5em
}

h2 {
	/*font-size: 36px;*/
	font-size: 2.25em;
	line-height: 1.3333; /*48px */
	margin-bottom: 0.6667em
}

h3 {
	/*font-size: 24px;*/
	font-size: 1.5em;
	line-height: 1; /*24px */
	margin-bottom: 1em
}

hgroup h2,h4,h5,h6 {
	/*font-size: 16px;*/
	font-size: 1em;
	line-height: 1.5 /*24px */
}

header {
	text-align: center;
	/*padding-top: 24px;*/
	padding-top: 1.5em;
	background: url(../images/logo_bk.png) no-repeat;
	background: #000000
}

header h1 {
	/*margin-bottom: 24px*/
	margin-bottom: 0.5em
}

header h2 {
	color : #ffffff
}


/* @group nav */

nav {
	margin-bottom: 24px;
	background-color: #7d4934;
	/*background: -moz-linear-gradient(top, rgba(125,73,52,1) 0%,rgba(43,21,18,1) 88%); */ /*old Fx (3.6 to 15) */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,73,52,1)), color-stop(88%,rgba(43,21,18,1))); */ /*Chrome Safari4+ */
	/*background: -webkit-liner-gradient(top, rgba(125,73,52,1)0%, rgba(43,21,18,1)88%); */ /*Chrome10 Safari5.1+ */
	/*background: -o-linear-gradient(top,rgba(125,73,52,1)0%,rgba(43,21,18,1)88%); */ /*old Opera (11.1 to 12.0) */
	/*background: linear-gradient(to bottom, rgba(125,73,52,1)0%,rgba(43,21,18,1)88%); */ /*W3C*/

	background: -moz-linear-gradient(top, rgba(25,73,52,1) 0%,rgba(21,43,18,1) 88%); /*old Fx (3.6 to 15) */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(25,73,52,1)), color-stop(88%,rgba(21,43,18,1))); /*Chrome Safari4+ */
	background: -webkit-liner-gradient(top, rgba(25,73,52,1)0%, rgba(21,43,18,1)88%); /*Chrome10 Safari5.1+ */
	background: -o-linear-gradient(top,rgba(25,73,52,1)0%,rgba(21,43,18,1)88%); /*old Opera (11.1 to 12.0) */
	background: linear-gradient(to bottom, rgba(25,73,52,1)0%,rgba(21,43,18,1)88%); /*W3C*/

}

nav ul {
	overflow: hidden
}
nav ul li {
	width: 20%;
	float: left
}

nav ul li a {
	display: block;
	color: #cee8df;
	padding: 0.75em 0
	/*padding: 12px 0*/
}

nav ul li a:hover{
	color: white;
	background-color: #5fc981
}

/* @ end */

#contents {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	background-color: #efcba6
	
}

#contents p {
	margin-bottom: 24px;
	text-align: left

}

#contents img {
	margin-bottom: 24px;
	box-shadow: 0 0 5px #wf1f11f
}

footer {
	color: white;
	text-align: center;
	/*padding: 24px 0;*/
	padding: 1.5em 0;
	background: url(../images/footer_bg.png)
}

@media screen and (min-width: 768px){
/* ここに768px～1023pxまでのCSSを記述 */
	html{ font-size : 87.5%}
	#contents {	text-align: left}
	
}


@media screen and (min-width: 1024px){
/* ここに768px～1023pxまでのCSSを記述 */
/*#contents { overflow: hidden; width: 960px }*/ /* 960/1024*/

/*#contents #main, #contents #sub {float: left; margin: 0 10px} */ /*10/960*/

/*#contents #main { width: 620px }*/

/*#contents #sub { width: 300px }*/
html { font-size : 100%; width: 75%; margin: 0 auto;}

#contents { overflow: hidden; width: 93.75% } /* 960/1024*/

#contents #main, #contents #sub {float: left; margin: 0 1.0416667%} /*10/960*/

#contents #main { width: 47.5833333% }

#contents #sub { width: 47.25% }



nav ul {
	/*width: 940px;*/ /*940/1024*/
	width: 93.75%; /*940/1024*/
	margin : 0 auto
}


footer {
	/*width : 940px;*/ /* 940/1024*/
	width : 93.75%; /* 940/1024*/
	margin : 0 auto

}



}



